﻿.turquoise {
  color: #2cd5c4;
}
.turquoiseBG {
  background-color: #2cd5c4;
}
.light_turquoise {
  color: #2cd5c4;
}
.light_turquoiseBG {
  background-color: #2cd5c4;
}
.turquoise_hover {
  color: #aaddd7;
}
.turquoise_hoverBG {
  background-color: #aaddd7;
}
.light_gray {
  color: #f2f2f2;
}
.light_grayBG {
  background-color: #f2f2f2;
}
.gray {
  color: #2cd5c4;
}
.grayBG {
  background-color: #2cd5c4;
}
.black {
  color: #000;
}
.blackBG {
  background-color: #000;
}
.gray_border {
  color: #2cd5c4;
}
.gray_borderBG {
  background-color: #2cd5c4;
}
body {
  direction: rtl;
}
.newPlansLobbyWrapper {
  width: 978px;
  margin: 0px auto;
  color: #000;
}
.newPlansLobbyWrapper .rightSection {
  width: 156px;
}
.newPlansLobbyWrapper .rightSection .filterWrapper .filterItem {
  margin-bottom: 30px;
}
.newPlansLobbyWrapper .rightSection .filterWrapper .filterItem strong {
  display: block;
  font-size: 1.6em;
  font-weight: bold;
  border-bottom: 2px solid #d0d0d0;
  padding-right: 8px;
  line-height: 24px;
}
.newPlansLobbyWrapper .rightSection .filterWrapper .filterItem ul {
  padding: 13px 8px 0 0;
}
.newPlansLobbyWrapper .rightSection .filterWrapper .filterItem ul > li {
  font-weight: normal;
  font-size: 1.4em;
  margin-bottom: 10px;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  position: relative;
}
.newPlansLobbyWrapper .rightSection .filterWrapper .filterItem ul > li .checkbox-label {
  display: block;
  cursor: pointer;
}
.newPlansLobbyWrapper .rightSection .filterWrapper .filterItem ul > li .checkbox-label .checkbox-overlay {
  background-image: url('/OrangeSale/images/NewPlansLobby/checkbox.png');
  display: inline-block;
  margin: 0 0 0 10px;
  position: absolute;
  width: 12px;
  height: 12px;
  background-repeat: no-repeat;
  vertical-align: top;
  margin-left: 6px;
  margin-top: 3px;
}
.newPlansLobbyWrapper .rightSection .filterWrapper .filterItem ul > li .checkbox-label .checkbox-overlay.checked {
  background-image: url('/OrangeSale/images/NewPlansLobby/checkbox_checked.png');
}
.newPlansLobbyWrapper .rightSection .filterWrapper .filterItem ul > li .checkbox-label > input[type="checkbox"] {
  display: inline-block;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  position: relative;
  vertical-align: top;
  width: 12px;
  height: 12px;
  margin-left: 6px;
  margin-top: 3px;
  outline: none;
}
.newPlansLobbyWrapper .rightSection .filterWrapper .filterItem ul > li .checkbox-label .checkbox-span {
  width: 80%;
  display: inline-block;
  vertical-align: top;
}
.newPlansLobbyWrapper .rightSection .sideBannersWrapper {
  width: 100%;
}
.newPlansLobbyWrapper .mainContentSection {
  width: 800px;
  margin-bottom: 25px;
}
.newPlansLobbyWrapper .mainContentSection .topBannerWrapper {
  width: 100%;
}
.newPlansLobbyWrapper .mainContentSection .topBannerWrapper img {
  display: block;
  vertical-align: bottom;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper {
  /*background-color: #f3f3f3;*/
  padding: 8px 0 0px 0;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock {
  padding-bottom: 10px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock.pullUp {
  margin-top: -20px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .sortDiv {
  position: relative;
  width: 200px;
  margin: 20px 0 15px 0;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .sortDiv > select {
  width: 151px;
  height: 30px;
  border: 1px solid #a7a9ac;
  position: relative;
  z-index: 2;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .sortDiv .sortSelectSpan {
  z-index: 1;
  display: block;
  position: absolute;
  top: 0px;
  right: 0;
  border: 1px solid #d0d0d0;
  width: 134px;
  height: 12px;
  padding: 7px 10px 10px 5px;
  font-size: 1.4em;
  font-weight: normal;
  cursor: pointer;
  background: #fff;
  color: #231f20;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .sortDiv .sortSelectSpan .arrow {
  display: block;
  position: absolute;
  width: 28px;
  left: 11px;
  top: 12px;
  height: 30px;
  cursor: pointer;
  background-image: url('/OrangeSale/images/NewPlansLobby/select_arrow.png');
  background-repeat: no-repeat;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .sortDiv .sortSelectSpan.open .arrow {
  background-image: url('/OrangeSale/images/NewPlansLobby/select_arrow_open.png');
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .pagerLinks {
  margin-top: 28px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .pagerLinks > ol > li {
  display: inline-block;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .pagerLinks > ol > li.disabled {
  width: 15px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .pagerLinks > ol > li.disabled > a {
  display: none;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .pagerLinks > ol > li > a {
  font-size: 1.4em;
  font-weight: normal;
  margin: 0 3.5px;
  color: #231f20;
  border: none !important;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .pagerLinks > ol > li > a:hover {
  color: #231f20;
  font-weight: normal;
  border: none !important;
  border-bottom: 1px solid #000;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .pagerLinks > ol > li > a.current {
  color: #231f20;
  font-weight: bold;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .pagerLinks > ol > li > a.back {
  margin-right: 0px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .pagerBlock .pagerLinks > ol > li > a.next {
  margin-left: 0px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans {
  width: 100%;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment {
  width: 798px;
  min-height: 165px;
  background-color: #fff;
  border: 1px solid #000;
  padding: 0;
  display: table;
  margin-top: 40px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .verticalingDiv {
  display: table;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .verticalingDiv .imgLink {
  display: table-cell;
  width: 202px;
  height: 198px;
  vertical-align: top;
  margin-left: 41px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .verticalingDiv .imgLink > img {
  display: table-cell;
  width: 202px;
  height: 198px;
  margin-left: 41px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .verticalingDiv .planDetailsDiv {
  width: 280px;
  display: table-cell;
  vertical-align: middle;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .verticalingDiv .planDetailsDiv .planName {
  margin-bottom: 8px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .verticalingDiv .planDetailsDiv .planName > a {
  color: #000;
  font-size: 1.45em;
  font-weight: bold;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .verticalingDiv .planDetailsDiv .details {
  font-size: 1.4em;
  font-weight: normal;
  color: #000;
  line-height: 20px;
  /*height: 132px;*/
  /*overflow: hidden;*/
  /*width: 370px;*/
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .verticalingDiv .planDetailsDiv .details ul > li {
  /*list-style-image: url('/OrangeSale/images/bullet.png');
                                            list-style-position: inside;*/
  margin-bottom: -2px;
  font-size: 16px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .priceAndLinkDiv {
  width: 140px;
  /*height: 170px;*/
  /*float: right;
                                display: block;*/
  display: table-cell;
  /*margin-top: 10px;*/
  vertical-align: middle;
  padding-left: 39px;
  color: #000;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .priceAndLinkDiv .priceDiv .currency {
  font-size: 16px;
  font-weight: normal;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .priceAndLinkDiv .priceDiv .price {
  font-size: 27px;
  font-weight: bold;
  letter-spacing: -1px;
  display: block;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .priceAndLinkDiv .info {
  font-size: 2.2em;
  font-weight: normal;
  margin-bottom: 7px;
  margin-top: -7px;
  /*min-height: 52px;*/
  /*overflow: hidden;*/
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .priceAndLinkDiv .planLink {
  display: block;
  height: 45px;
  line-height: 46px;
  background-color: #2cd5c4;
  color: #000;
  font-size: 17px;
  font-weight: bold;
  /*border-radius: 5px;
                                    -webkit-box-shadow: 0px -2px 0px 0px #b44800 inset;
                                    -moz-box-shadow: 0px -2px 0px 0px #b44800 inset;
                                    box-shadow: 0px -2px 0px 0px #b44800 inset;*/
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  /*overflow: hidden;*/
  border: none !important;
  margin-top: 15px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans .specialEquipment .priceAndLinkDiv .planLink:hover {
  background-color: #a6eee7;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li {
  margin-bottom: 20px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan {
  width: 798px;
  min-height: 165px;
  background-color: #fff;
  border: 1px solid #d0d0d0;
  padding: 0;
  display: table;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .verticalingDiv {
  display: table;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .verticalingDiv .imgLink {
  display: table-cell;
  width: 202px;
  height: 198px;
  vertical-align: top;
  margin-left: 41px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .verticalingDiv .imgLink > img {
  display: table-cell;
  width: 202px;
  height: 198px;
  margin-left: 41px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .verticalingDiv .planDetailsDiv {
  width: 280px;
  display: table-cell;
  vertical-align: middle;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .verticalingDiv .planDetailsDiv .planName {
  margin-bottom: 8px;
  font-size: 1.5em;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .verticalingDiv .planDetailsDiv .planName > a {
  color: #000;
  font-size: 1.45em;
  font-weight: bold;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .verticalingDiv .planDetailsDiv .details {
  font-size: 1.4em;
  font-weight: normal;
  color: #000;
  line-height: 20px;
  /*height: 132px;*/
  /*overflow: hidden;*/
  /*width: 370px;*/
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .verticalingDiv .planDetailsDiv .details ul > li {
  /*list-style-image: url('/OrangeSale/images/bullet.png');
                                            list-style-position: inside;*/
  margin-bottom: -2px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .priceAndLinkDiv {
  width: 140px;
  /*height: 170px;*/
  /*float: right;
                                display: block;*/
  display: table-cell;
  /*margin-top: 10px;*/
  vertical-align: middle;
  padding-left: 39px;
  color: #000;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .priceAndLinkDiv .priceDiv .currency {
  font-size: 16px;
  font-weight: normal;
  margin-right: 10px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .priceAndLinkDiv .priceDiv .price {
  font-size: 4em;
  font-weight: normal;
  letter-spacing: -1px;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .priceAndLinkDiv .info {
  font-size: 2.2em;
  font-weight: normal;
  margin-bottom: 7px;
  margin-top: -7px;
  /*min-height: 52px;*/
  /*overflow: hidden;*/
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .plan .priceAndLinkDiv .planLink {
  display: block;
  height: 45px;
  line-height: 42px;
  background-color: #2cd5c4;
  color: #000;
  font-size: 2.1em;
  font-weight: bold;
  /*border-radius: 5px;
                                    -webkit-box-shadow: 0px -2px 0px 0px #b44800 inset;
                                    -moz-box-shadow: 0px -2px 0px 0px #b44800 inset;
                                    box-shadow: 0px -2px 0px 0px #b44800 inset;*/
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  /*overflow: hidden;*/
  border: none !important;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .planBanner {
  width: 100%;
}
.newPlansLobbyWrapper .mainContentSection .plansWrapper .plans > ul > li .planBanner a {
  border-bottom: none;
}
.newPlansLobbyWrapper .mainContentSection .specialEqipmentBanner .cover_confirm .confirm_holder {
  float: right;
  background: url('/OrangeSale/images/confirm.png') no-repeat right;
  padding-right: 45px;
}
.newPlansLobbyWrapper .mainContentSection .specialEqipmentBanner .cover_confirm .confirm_holder span {
  display: block;
}
.newPlansLobbyWrapper .mainContentSection .specialEqipmentBanner .cover_confirm .confirm_holder .confirm_text {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 5px;
}
.newPlansLobbyWrapper .mainContentSection .specialEqipmentBanner .cover_confirm .confirm_holder .confirm_text_small {
  font-size: 18px;
}
.newPlansLobbyWrapper .mainContentSection .specialEqipmentBanner .cover_confirm .another_area {
  float: left;
  width: 231px;
  height: 52px;
  line-height: 52px;
  background-color: #e5e5e5;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #000;
  text-decoration: underline;
  margin-top: 3px;
}